I am having trouble loading Wii games using USB Loader GX

Discussion in 'Wii - Backup Loaders' started by Suit-Hoodlum, Jul 29, 2019.

  1. Suit-Hoodlum
    OP

    Suit-Hoodlum Newbie

    Newcomer
    1
    Jul 29, 2019
    United Kingdom
    Hello, recently USB Loaders have started to crash my Wii when i load a Wii game (I can still run gamecube games). I am using a 160GB External HDD. Originally i had one game installed on my hard drive - Super Paper Mario - which was working fine until i decided to install Super Smash Bros. Brawl. I tried loading the game but the Wii just crashed and booted back to the home screen, so i took SSBB off my hard drive and went back to USB Loader GX and launched Super Paper Mario, but the game crashed.

    I have reinstalled cIOS
    I have tried loading games other than the games mentioned
    I have tried using another USB drive

    Any help would be highly appreciated :)
     
  2. jeannotte

    jeannotte GBAtemp Advanced Fan

    Member
    5
    Jun 15, 2016
    France
    alexander1970 likes this.
  3. Suit-Hoodlum
    OP

    Suit-Hoodlum Newbie

    Newcomer
    1
    Jul 29, 2019
    United Kingdom
    I will do a syscheck now and yes my drive is FAT32 and i recall the loader being in version 3.0 as it loads up

    — Posts automatically merged - Please don't double post! —

    I will do a syscheck now
    yes, my drive is FAT32
    I believe usb loader gx is the correct version i recall that is was 3.0 on the boot screen

    — Posts automatically merged - Please don't double post! —

    sorry i replied twice

    — Posts automatically merged - Please don't double post! —

    here is my syscheck
    Warning: Spoilers inside!
     
    jeannotte and alexander1970 like this.
  4. alexander1970

    alexander1970 GBA Fan

    Member
    10
    Nov 8, 2018
    Austria
    Austria
    Hello and thank you for your sysCheck.:)

    The Recommendations from ModMii:

    888888888888888888888888888.



    IOS36 v3608 is needed for a couple of Games like Mario Kart + Super Smash Bros. Brawl

    For better game compatibility it is recommended to update/change also

    IOS249[56] (rev 65535, Info: d2x-v10beta52): Trucha Bug, NAND Access, USB 2.0
    IOS250[57] (rev 65535, Info: d2x-v10beta52): Trucha Bug, NAND Access, USB 2.0


    to

    cIOS249[57] d2x-v8 -final
    cIOS250[56] d2x-v8 -final

    You can easily achive this with ModMii and on the download Page 4 there are the needed cIOSes:

    https://gbatemp.net/threads/modmii-for-windows-official-support-topic.207126/

    Install it please with Wii Mod Lite or Multi Mod Manager (also on the Download Page of ModMii under Apps on Download Page 2.

    The PRIILOADER (if you already have it installed then you can leave this update) is highly recommended.It is a Brick Protection and "Lifesaver" for you and your Wii if something happens on WAD or Channel Installations.

    For the Rest of the IOSes you can update but it is no must.:)
    If your choice is the complete Update then please use the Option SU - sysCheck Update on ModMii on the first Page.

    Good Luck.:)
     
    jeannotte likes this.
  5. Suit-Hoodlum
    OP

    Suit-Hoodlum Newbie

    Newcomer
    1
    Jul 29, 2019
    United Kingdom
    Thank you very much!
     
    alexander1970 likes this.
Loading...